<header>
  <div class="header-logo">
      <a routerLink="/" routerLinkActive="active">
          <img src="../../../assets/img/logo_socializer.svg">
      </a>
  </div>
  <div class="login-section py-2">
      Déjà inscrit ?
      <a routerLink="/log-in" routerLinkActive="active" class="btn btn-rounded btn-transparent btn-border--blue">connexion</a>
  </div>
</header>